@charset utf-8;
@import "validation.css";
@import "notice.css";
@import "ui.css";

html,








p, ol, ul {
	margin-top: 0px;
}

p, ol {
	line-height: 180%;
}

strong {
}

a {
	color: #6a2f3c;
	text-decoration: none;
}


a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

select {
	padding: 0;
	margin: 0;
	border: none;

}






/** LIST STYLE 1 */
ul.style1 {
	margin: 0px;
	padding: 0px;
	
}

ul.style1 li {
	/*padding: 12px 0px 12px 0px;*/
	padding: 5px 0px 5px 0px;
	background: url(../images/divider-bg.png) repeat-x left top;
}

ul.style1 a {
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
	color: #a08484;
}

ul.style1 .first {
	padding-top: 0px;
	background: none;
}

/** LIST STYLE 2 */
ul.style2 {
	margin: 0px;
	padding: 0px;
	
}

ul.style2 li {
	padding: 10px 0px 10px 0px;
	background: url(../images/divider2-bg.png) repeat-x left top;
}

ul.style2 a {
	color: #16130f;
}

ul.style2 .first {
	padding-top: 0px;
	background: none;
}

/** LIST STYLE 3 */
ul.style3 {
	margin: 0px;
	padding: 0px;
	
}

ul.style3 li {
	padding: 15px 0px 15px 0px;
	background: url(../images/divider2-bg.png) repeat-x left top;
	line-height: 190%;
}

ul.style3 a {
	color: #16130f;
}

ul.style3 .first {
	padding-top: 0px;
	background: none;
}

/** LIST STYLE 4 */
ul.style4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style4 li {
	padding: 5px 0px 5px 0px;
	background: url(../images/divider4-bg.png) repeat-x left top;
}

ul.style4 a {
	color: #8a9dc9;
}

ul.style4 .first {
	padding-top: 0px;
	background: none;
}

/** TITLE 1 */
.title1 {
	position: relative;
	width: 730px;
	height: 150px;
	background: url(../images/title1-bg.png) no-repeat left top;
	left: -50px;
}

.title1 h2 {
	/*padding: 67px 0px 0px 78px;*/
	padding: 65px 0px 0px 98px;
	letter-spacing: 1px;
	text-shadow: 2px 1px 0px rgba(0,0,0,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 20px; /*12*/
	color: #FFFFFF;
}

/** TITLE 2 */
.title2 {
	position: relative;
	width: 370px;
	height: 150px;
	background: url(../images/title2-bg.png) no-repeat left top;
	margin-top: -10px;
}

.title2 h2 {
	padding: 67px 0px 0px 60px;
	letter-spacing: 1px;
	text-shadow: 2px 1px 0px rgba(0,0,0,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 12px;
	color: #FFFFFF;
}

/** TITLE 3 */
.title3 {
	position: relative;
	width: 1050px;
	height: 150px;
	background: url(../images/title3-bg.png) no-repeat left top;
	left: -50px;
}

.title3 h2 {
	padding: 67px 0px 0px 78px;
	letter-spacing: 1px;
	text-shadow: 2px 1px 0px rgba(0,0,0,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 12px;
	color: #FFFFFF;
}

/** TITLE 4 */
.title4 {
	position: relative;
	width: 370px;
	height: 150px;
	left: -50px;
	background: url(../images/title4-bg.png) no-repeat left top;
}

.title4 h2 {
	padding: 67px 0px 0px 78px;
	letter-spacing: 1px;
	text-shadow: 2px 1px 0px rgba(0,0,0,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 12px;
	color: #FFFFFF;
}

/** TITLE 5 */
.title5 {
	position: relative;
	width: 730px;
	height: 150px;
	background: url(../images/title5-bg.png) no-repeat left top;
}

.title5 h2 {
	padding: 67px 0px 0px 60px;
	letter-spacing: 1px;
	text-shadow: 2px 1px 0px rgba(0,0,0,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 12px;
	color: #FFFFFF;
}


/** BOX STYLE 2 */
.box-style2 .entry {
	margin-top: -5px; /*20*/
	padding: 0px 50px 0px 40px;
}

.box-style2 h3 {
	padding: 0px 0px 20px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 13px;
	color: #16130f;
}

/** BOX STYLE 3 */
.box-style3 .entry {
	margin-top: -20px;
	padding: 0px 40px 0px 50px;
}

/** BOX STYLE 4 */
.box-style4 {
width: 600px;
	overflow: hidden;
}

.box-style4 .title {
width: 600px;
	padding: 0px 0px 0px 0px;
	text-shadow: 2px 1px 0px rgba(255,255,255,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 23px;
	color: #2f2a22;
}

.box-style4 .entry {
width: 600px;
	padding: 0px 0px 0px 0px;
	background: url(../images/box-content-shadow.png) no-repeat left top;
}

.avatar_frame {
  padding: 3px;
  border: 1px solid #333333;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/** IMAGE BORDER STYLE 1 */
.image-style1 {
	position: relative;
	float: left;
	width: 250px;
	height: 239px;
	margin: 0px 15px 0px 0px;
	top: -3px;
	left: -10px;
}

.image-style1 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style1 img {
	position: absolute;
	top: 15px;
	left: 15px;
}

.image-style1a span {
	background: url(../images/image-style1-border.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */
.image-style2 {
	position: relative;
	width: 304px;
	height: 155px;
	margin: 0px 15px 0px 0px;
	top: -5px;
	left: -15px;
}

.image-style2 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2 img {
	position: absolute;
	top: 20px;
	left: 20px;
}

.image-style2a span {
	background: url(../images/image-style2-border.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 3 */
.image-style3 {
	position: relative;
	float: left;
	width: 85px;
	height: 85px;
	margin: 0px 10px 0px 0px;
	top: -5px;
	left: -10px;
}

.image-style3 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style3 img {
	position: absolute;
	top: 15px;
	left: 15px;
}

.image-style3a span {
	background: url(../images/image-style3-border.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 4 */
.image-style4 {
	position: relative;
	width: 252px;
	height: 145px;
	margin: 0px 0px 25px 0px;
	left: -15px;
}

.image-style4 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style4 img {
	position: absolute;
	top: 15px;
	left: 20px;
}

.image-style4a span {
	background: url(../images/image-style4-border.png) no-repeat left top;
}

/** BUTTON STYLE 1 */
.button-style {
background: url(../images/button_bg.png) repeat-x;
border: 1px solid #300905;
text-align: center;
padding: 5px 15px;
color: #f7af59 !important;
text-shadow: 0px -1px #300905;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}
.button-style:hover {
text-decoration: none;
color: #fff;
opacity: 0.8;
}
/** BUTTON STYLE 2 */
.button-style2 {
	position: relative;
	display: block;
	width: 182px;
	height: 71px;
	left: -10px;
	background: url(../images/banner-buttong-bg.png) no-repeat left bottom;
	line-height: 71px;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
	text-shadow: 2px 1px 0px rgba(0,0,0,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 12px;
	color: #FFFFFF;
}

.text-align {
	/*padding-top: 20px;*/
}

/** TWO COLUMNS */
.two-column {
	overflow: hidden;
	margin-top: -10px;
	padding: 0px 30px 0px 50px;
}

.two-column .colA {
	float: left;
	width: 275px;
	padding: 10px 25px 0px 0px;
	background: url(../images/divider3-bg.png) repeat-y right top;
}

.two-column .colB {
	float: right;
	width: 275px;
	padding: 10px 0px 0px 0px;
}

.two-column .colC {
	float: left;
	width: 275px;
	padding: 10px 25px 0px 0px;
	background: url(../images/divider3-bg.png) repeat-y right top;
}

.two-column .colD {
	float: right;
	width: 275px;
	padding: 10px 0px 10px 0px;
}

/** META STYLE */
.meta-wrapper {
	position: relative;
	width: 622px;
	height: 91px;
	padding: 0px 0px 30px 0px;
	background: url(../images/meta-wrapper-bg.png) no-repeat left top;
	top: 30px;
	left: -10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,.5);
	color: #a3a3a3;
}

#meta-wrapper a {
	color: #FFFFFF;
}

#meta-wrapper .posted {
	float: left;
	color: #FFFFFF;
}

#meta-wrapper .links {
	float: right;
	color: #FFFFFF;
}



/** META STYLE 1 */
.meta-bg {
	overflow: hidden;
	position: relative;
	width: 542px;
	height: 50px;
	padding: 10px 45px 0px 35px;
	left: -10px;
	/*background: url(images/meta-wrapper-bg.png) no-repeat left top;*/
}

.meta p {
	text-transform: uppercase;
	font-family: serif;
}

.meta .tags {
	float: left;
	padding: 0px 0px 3px 30px;
	background: url(../images/meta-icons-03.png) no-repeat left 0px;
}

.meta .links {
	float: right;
}

.meta .more {
	padding: 0px 10px 3px 30px;
	background: url(../images/meta-icons-01.png) no-repeat left 0px;
}

.meta .comments {
	padding: 0px 0px 3px 30px;
	background: url(../images/meta-icons-02.png) no-repeat left 0px;
}

.meta .divider {
	height: 22px;
	padding: 0px 15px;
	background: url(../images/meta-divider-bg.jpg) repeat-y center top;
}

.meta a {
	text-decoration: underline;
}

/** BANNER */
#banner {
	overflow: hidden;
	width: 964px;
	height: 290px;
	margin: 0px auto;
	background: url(../images/banner-wrapper-bg.jpg) no-repeat left top;
	text-shadow: 1px 1px 0px rgba(0,0,0,1);
	text-transform: uppercase;
	font-family: serif;
}

#banner h2 {
	padding: 52px 0px 10px 0px;
	letter-spacing: 3px;
	line-height: 145%;
	font-size: 20px;
	color: #FFFFFF;
}

#banner p {
	letter-spacing: 1px;
	line-height: 70%;
	color: #837e7e;
}

#banner #col1 {
	width: 617px;
	height: 240px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 25px 0px 0px 25px;
}
#banner #col1 ol, #banner #col1 li{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#banner #col1 .items {
	width: 2000em;
	position: absolute;
}
#banner #col1 .items .item {
	float: left;
}
#banner #col1 .items .item span{
	position: absolute;
	width: 617px;
	height: 240px;
	z-index: 11;
}
#banner #col1 .promRoundBox {
	position: absolute;
	width: 617px;
	height: 240px;
	background: url('../images/misc/main_prom_bg.png') no-repeat;
	z-index: 10;
}
#banner #col1 .rollingIconWrap {
	position: absolute;
	right: 0;
	/*top: 0;*/
	z-index: 12;
}
#banner #col1 .rollingIconWrap .bgFirst {
	float: left;
	width: 53px;
	height: 40px;
	background: url('../images/misc/main_prom_rollTop.png') no-repeat;
}
#banner #col1 .rollingIconWrap .rollingIcon {
	float: left;
	height: 30px;
	padding: 10px 15px 0 0;
	background: url('../images/misc/main_prom_rollMiddle.png') no-repeat right top;
	overflow: hidden;
}
#banner #col1 .rollingIconWrap .rollingIcon button {
	float: left;
	width: 19px;
	height: 21px;
	margin-right: 3px;
	padding: 0;
	border: 0;
	cursor: pointer;
	background:url('../images/misc/main_prom_icon_off.gif') no-repeat
}
#banner #col1 .rollingIconWrap .rollingIcon button.active {
	background-image:url('../images/misc/main_prom_icon_on.gif')
}

#banner #col2 {
	width: 260px;
	margin: 15px 0 0 694px;
	color: white;
}
#banner #col2 p span {
	float: right;
	color: #837E7E;
	padding-right: 20px;
}
#banner #col2 p a span{
	text-decoration: underline;
}
#banner #col2 img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: all 0.5s ease;
	vertical-align: middle;
}
#banner #col2 img:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
#banner #col2 .info-button {
	width: 250px;
	padding-bottom: 15px;
	margin: 0;
}
#banner #col2 .info-button td {
	cursor: pointer;
	width: 65px;
	height: 100px;
	text-align: center;
	vertical-align: bottom;
	font-size: 22px;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
#banner #col2 .info-button #sButton-0 {
	background: url('../images/misc/server5.png') transparent center top no-repeat;
}
#banner #col2 .info-button #sButton-1 {
	background: url('../images/misc/server4.png') transparent center top no-repeat;
}
#banner #col2 .info-button #sButton-2 {
	background: url('../images/misc/server3.png') transparent center top no-repeat;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #221f28;
	padding: 5px;
	opacity: 0.90;
	font: normal 10px Tahoma, Helvetica, sans-serif;
	text-align: center;
	color: #fff;
}

#tooltip h3, 
#tooltip div {
	margin: 0;
}

#lean_overlay {
    position: fixed;
    z-index: 9999;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#buy_windows, #select_server{
	width: 404px;
	padding-bottom: 2px;
	display:none;
	background: #FFF;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.7); 
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); 
	-moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);      
}
.modal-header { background: url(../images/hd-bg.png); padding: 18px 18px 14px 18px; border-bottom: 1px solid #CCC; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.modal-header  h2 { color: #444; font-size: 2em; font-weight: 700; margin-bottom: 3px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
.close { position: absolute; top: 12px; right: 12px; display: block; width: 14px; height: 14px; background: url(../images/close.png); z-index: 2; }

.form {
	margin: 0px auto;
}

.form input:not([type="checkbox"]), .form select, .form textarea {
	padding: 7px 9px;
	margin: 2px 0;
	
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0, 0, 0, 0.1);
	width: 200px;
}

.form select {
	width: 216px;
}

.right { float:right; }
.left{ float:left; }
.fixed{
  position: fixed;
  top: 50px;
  left: 50px;
}

.QapTcha {width:215px;}
.QapTcha .clr{clear:both}
.QapTcha .bgSlider {width:215px;height:30px;float:left;border:1px solid #CCC;background-color:#FFF;box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0, 0, 0, 0.1);}
.QapTcha .slider {width:30px;height:30px;background:transparent url('../images/bg_draggable_qaptcha.jpg') no-repeat;background-size:30px 30px;cursor:e-resize;position:relative;top:0;left:0}
.QapTcha .txtStatus {width:215px;margin-top:7px;text-align:left;color:#bb2828;font-family:Verdana;font-size:10px;clear:both;padding-bottom: 10px;}
.QapTcha .dropSuccess {color:#4e8b37}
.QapTcha .dropError {color:#bb2828}

/* RANKING */
.ranking-table{text-align:center;width:100%;border-collapse:collapse;line-height:26px;background: url(../images/divider4-bg.png) repeat-x left top;}
.ranking-table th{background: url(../images/divider4-bg.png) repeat-x left bottom}
.ranking-table th.end{border-right:0}
.ranking-table td{background: url(../images/divider4-bg.png) repeat-x left bottom}
.ranking-table td.end{border-right:0}
.ranking-table tr{}
.ranking-table tbody tr:hover{
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.4);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.i_note, .s_note, .w_note, .e_note {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 40px;
background-repeat: no-repeat;
-moz-border-radius:.5em;
-webkit-border-radius:.5em;
border-radius:.5em; 
text-align: left;
}
.i_note {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../images/info.png');
background-position: left center;
}
.s_note {
color: #4F8A10;
background-color: #E8EFD3;
background-image:url('../images/success.png');
background-position: left center;
}
.w_note {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('../images/warning.png');
background-position: left center;
}
.e_note {
color: #D8000C;
background-color: #F7E0CC;
background-image: url('../images/error.png');
background-position: left center;
}
.buttonn {
	float: right;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	background: #660000; 
	border: none;
	width: auto;
	overflow: visible;
	font-size: 1.4em;
	color: #FFF;
	padding: 7px 10px;  
	border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	font-weight: bold; 
	text-shadow: 0 1px 0 rgba(0,0,0,0.4);
} 
.btn-fld { width: 254px; overflow: hidden; padding: 12px 20px 12px 130px; }
.tabrow {
	text-align: center;
	list-style: none;
	margin: 0px 0 10px;
	padding: 0;
	line-height: 24px;
	height: 26px;
	overflow: hidden;
	font-size: 12px;
	font-family: verdana;
	position: relative;
}
.tabrow li {
background: #45a1fc;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #a34221));
background: -moz-linear-gradient(top, #fbb450 5%, #a34221 100%);
background: -webkit-linear-gradient(top, #fbb450 5%, #a34221 100%);
background: -o-linear-gradient(top, #fbb450 5%, #a34221 100%);
background: -ms-linear-gradient(top, #fbb450 5%, #a34221 100%);
background: linear-gradient(to bottom, #302F2D 5%, #222222 100%);
display: inline-block;
position: relative;
z-index: 0;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #3C3C3C;
text-shadow: 0 1px #000;
margin: 0 -5px;
padding: 0 20px;
border: 1px solid #363434;
}
.tabrow a {
  color:#ffffff;
  text-decoration: none;
}
.tabrow li.selected {
color: #ffffff;
z-index: 2;
-moz-box-shadow: inset 0px 1px 0px 0px #084784;
-webkit-box-shadow: inset 0px 1px 0px 0px #084784;
box-shadow: inset 0px 1px 0px 0px #084784;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #45a1fc), color-stop(1, #2f5c87) );
background: -moz-linear-gradient( center top, #45a1fc 5%, #2f5c87 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45a1fc', endColorstr='#2f5c87');
background-color: #45a1fc;
-webkit-border-top-left-radius: 3px;
-moz-border-radius-topleft: 3px;
border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topright: 3px;
border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-bottomright: 3px;
border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-left-radius: 3px;
font-family: Arial;
font-size: 11px;
color: #ffffff;
text-shadow: 1px 1px 0px #000000;
border: 1px solid #084784;
}
.tabrow:before {
	position: absolute;
	content: " ";
	width: 80%;
	bottom: 0;
	left: 0;
	right:0;
	margin:0 auto;
	border-bottom: 1px solid #084784;
	z-index: 1;
}
.tabrow li:before,
.tabrow li:after {
	border: 1px solid #084784;
	position: absolute;
	bottom: -1px;
	width: 5px;
	height: 5px;
	content: " ";
}
.tabrow li:before {
	left: -6px;
	border-bottom-right-radius: 6px;
	border-width: 0 1px 1px 0;
	box-shadow: 2px 2px 0 #232323;
}
.tabrow li:after {
	right: -6px;
	border-bottom-left-radius: 6px;
	border-width: 0 0 1px 1px;
	box-shadow: -2px 2px 0 #232323;
}
.tabrow li.selected:before {
	box-shadow: 2px 2px 0 #5c2f26;
}
.tabrow li.selected:after {
	box-shadow: -2px 2px 0 #5c2f26;
}

.rankings{
	display: none;
}

.custom_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #3c557d;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3c557d;
	box-shadow:inset 0px 1px 0px 0px #3c557d;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f77b6), color-stop(1, #37527c) );
	background:-moz-linear-gradient( center top, #4f77b6 5%, #37527c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f77b6', endColorstr='#37527c');
	background-color:#4f77b6;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0;
	border:1px solid #163362;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	height:25px;
	line-height:25px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #050005;
}
.custom_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6293e1), color-stop(1, #457dd6) );
	background:-moz-linear-gradient( center top, #6293e1 5%, #457dd6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6293e1', endColorstr='#457dd6');
	background-color:#6293e1;
	text-decoration:none;
}.custom_button:active {
	position:relative;
	top:0px;
}
.custom_button2 {	
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);	
	background-color:#d0451b;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
	border:1px solid #942911;	
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	padding:3px 13px;
	text-decoration:none;	
	text-shadow:0px 1px 0px #854629;	
}
.custom_button2:hover {	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);	
	background-color:#bc3315;
	cursor: pointer;
}
.custom_button2:active {
	position:relative;
	top:1px;
}


#ucp_info {
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: rgba(255, 255, 255, 0.6);

	border: 1px solid rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
	border-bottom: 1px solid rgba(255, 255, 255, 0.07);
}

#ucp_info div.half {
	float: left;
	width: 250px;
}

#ucp_info  div.full {
	float: left;
	width: 500px;
}

*#ucp_info div.half table {
	margin-left: auto;
	margin-right: auto;
}

#ucp_info div.half:first-child {
	margin-right: 10px;
}

#ucp_info td {
	padding: 2px;
}

#ucp_info div.half:first-child {
	border-right: 1px solid rgb(223, 221, 221);
}

#character-info{
width: 535px;
height: auto;
margin: 0 auto;
padding-right: 100px;
}
#character-info ul{
list-style-type: none;
display: inline;
margin: 0px;
padding: 0px;
}
#character-info ul li{
float: left;
padding: 5px;
margin: 0px;
}
#character-info tbody tr {
background: none;
border: none;
}
#character-info tbody tr td{
width: 267px;
height: 100px;
margin: 0 auto;
padding: 1px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: rgba(255, 255, 255, 0.6);
border: 1px solid rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
}
#character-info tbody tr td p:first-child{
	font-size: 14px;
	font-weight: bold;
	font-family:Georgia,?Sans-serif;
	
}
#small_menu ul {
	margin: 0px;
	padding: 0px;
}

#small_menu li {
	list-style: none;
}
ul#vote-options{
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}
ul#vote-options { list-style:none; }
ul#vote-options h5{
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}
#vote-options {
	color:#555;
	font-size:auto;
	line-height:auto;
	list-style-type:none;
	margin:0;
}

#vote-options li {
	border-radius:5px;
	line-height:45px;
	height: 45px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	margin-top:10px;
	padding:10px;
	background: rgba(255, 255, 255, 0.6);
}

#vote-options li img {
	width:75px;
	height:45px;
}

#vote-options li button {
	border:1px solid #999;
	line-height:28px;
	margin:6px 0;
	padding:0 5px;
}
#vote-options li h5 {
	color:#444;
	font-weight:bolder;
	font-size:24px;
	border-left:1px solid #453129;
	padding-left:10px;
	margin-left:10px;
}

#inventory{
	margin:0 auto;
	width: 303px; 
	height:686px; 
	background-image: url(../images/inventory.png);
}

#pet{
	margin-top: 70px;
	margin-left: 26px;
	float:left;
	width:64px;
	height:64px;
	line-height: 64px;
	text-align: center;
}

#helm{
margin-top: 70px;
margin-left: 31px;
float:left;
width:64px;
height:64px;
line-height: 64px;
text-align: center;
}

#wings{
	margin-top: 70px;
	margin-left: 6px;
	float:left;
	width:90px;
	height:64px;
	line-height: 64px;
	text-align: center;
}

#sword{
	margin-top: 1px;
	margin-left: 25px;
	float:left;
	width:64px;
	height:96px;
	line-height: 96px;
	text-align: center;
}

#pendant{
	margin-top: 4px;
	margin-left: 1px;
	float:left;
	width:32px;
	height:32px;
	line-height: 32px;
	text-align: center;
}

#armor{
	margin-top: 2px;
	margin-left: 1px;
	float:left;
	width:64px;
	height:96px;
	line-height: 96px;
	text-align: center;
}

#shield{
	margin-top: 2px;
	margin-left: 28px;
	float:left;
	width:64px;
	height:96px;
	line-height: 96px;
	text-align: center;
}

#gloves{
	margin-top: 6px;
	margin-left: 25px;
	float:left;
	width:64px;
	height:64px;
	line-height: 64px;
	text-align: center;
}

#ring_left{
	margin-top: 6px;
	margin-left: 1px;
	float:left;
	width:32px;
	height:32px;
	line-height: 32px;
	text-align: center;
}

#pants{
	margin-top: 6px;
	margin-left: 1px;
	float:left;
	width:64px;
	height:64px;
	line-height: 64px;
	text-align: center;
}

#ring_right{
	margin-top: 6px;
	margin-left: 1px;
	float:left;
	width:32px;
	height:32px;
	line-height: 32px;
	text-align: center;
}

#boots{
	margin-top: 6px;
	margin-left: 1px;
	float:left;
	width:64px;
	height:64px;
	line-height: 64px;
	text-align: center;
}


/* ------------------- PAGINATION ---------------------- */
 
#pagination {
	color: #4C9AEB;
	font: normal 12px verdana, arial, helvetica, serif;
	line-height: 17px;
	margin: 0;
	padding: 12px 8px 8px 12px;
	-webkit-border-radius: 0 0 6px 6px;  
	-moz-border-radius: 0 0 6px 6px;  
	-khtml-border-radius: 0 0 6px 6px;  
	border-radius: 0 0 6px 6px;
}

#pagination a {
	border: 1px solid #ccc;
	background: #fff;
	color: #8e9091;
	font: bold 12px verdana, arial, helvetica, serif;
	margin-right: 8px;
	padding: 4px 8px;
	-webkit-border-radius: 4px;  
	-moz-border-radius: 4px;  
	-khtml-border-radius: 4px;  
	border-radius: 4px;
}

#pagination a.on {
	border: 1px solid #660000; 
	background: #f7f7f7;
	color: #660000; 
	margin-right: 8px;
	padding: 4px 8px;
	-webkit-border-radius: 4px;  
	-moz-border-radius: 4px;  
	-khtml-border-radius: 4px;  
	border-radius: 4px;
}

#pagination a:hover {
	border: 1px solid #660000; 
	color: #660000; 
}

#pagination ul {
	height: 21px;
}

#pagination li {
	list-style-type: none;
	float: left;
}

/* ------------------- PAGINATION END ---------------------- */

.item_table{

	width: 150px;
	border: 0;
	margin: auto;
}
 .item_table td{
	padding: 2px;
 }
.each_item{
	width: 10px;
	border: 0;
	border-collapse: collapse;

}
.each_item td{
	padding: 0px;	
}
.each_item .item_name{
	background: url(../images/ws_item_name.png);
	background-size:136px 34px;
	height: 34px;
}
.each_item .item_bg{
	background-image: url(../images/ws_item_bg.png);
	background-size:136px 140px;
	height: 140px;
}
.each_item .item_footer{
	background: url(../images/ws_item_footer.png);
	background-size:136px 6px;
	height: 6px;
}
.item_image{
	text-align: center;
	height: 140px;
	width: 136px;
}
.items{
	text-align: center;
}
.items a{ 
	color:#FFFFFF; 
	font-family:Verdana, Helvetica, sans-serif; 
	font-size:13px; 
	text-decoration:none; 
	padding-bottom:5px;
}
.items a:hover{ 
	color:#000000; 
}
#item_buy{
	margin-left:5px;
	margin-right:5px;
	width: 100%;
}
#item_buy_left{
	float: left;
	padding-right: 5px;
}
#item_buy_right{
	float: left;
	background-color: #3e1d1c;
	width: 492px;
	padding: 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#item_buy_right .full{
	margin: 1px;
	padding: 1px;
	width: 488px;
	background-color:#76403f;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFFFFF;
	text-shadow:#000 0px 1px 0px;
	height: 18px;	
	line-height: 18px;
}
#item_buy_right .opt_title{
	margin: 1px;
	padding-left: 1px;
	width: 250px;
	float: left;
	background-color:#76403f;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#FFFFFF;
	text-shadow:#000 0px 1px 0px;
	height: 20px;	
	line-height: 20px;
}
#item_buy_right .opt{
	margin: 1px;
	padding-left: 1px;
	width: 236px;
	float: left;
	background-color:#76403f;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#FFFFFF;
	text-shadow:#000 0px 1px 0px;
	height: 20px;
	line-height: 20px;
}

#item_buy_right .opt select{
	border:0px; 
	border-radius: 0;
	width:70%; 
	font-size:12px; 
	line-height: 1;
	background:#ffffff; 

	margin-top: 1px;
	padding:0;
	-webkit-appearance: none;
}

#item_image_bg{
	position:relative;
	background:url(../images/item_bg.png) no-repeat;
	width: 129px;
	height: 184px;	
}
#item_image_bg img{
	position: absolute;  
	top: 0;  
	bottom: 0;  
	left: 0;  
	right: 0;  
	margin: auto; 
}
.item_info{
	margin-top: 2px;
	background:url(../images/item_desc.png) no-repeat;
	width: 129px;
	height: 36px;
	line-height: 36px;	
	z-index:500;
}

.item_info .info{
	padding-left: 5px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#FFFFFF;
	text-shadow:#000 0px 1px 0px;

}
.item_info .info .btimes{ color:#ed7876;}
.item_info .info .goldcr{ color:#ffaf04; }
.item_info .info .normalcr{ color:#d9a08a;}
#buy_buttons{
	margin-right:10px;
	width: 99%;
}
#buy_buttons button{
	margin: 2px;
}
.buy_button { background:url(../images/slect_btn.png); 
	width:155px; 
	height:42px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFFFFF;
	text-shadow:#000 0px 1px 0px; 
	border:0;
	float:right;
}
.buy_button:hover{
	cursor: pointer;
}
.payment-method-button {
    margin:4px;
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
    float:left;
}
.payment-method-button label {
    float:left;
}
.payment-method-button label span {
    text-align:center;
    padding:3px 0px;
    display:block;
	width: 120px;
	height: 50px;
	line-height: 50px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20px; 
	cursor: pointer;
}
.payment-method-button label input {
    position:absolute;
    top:-20px;
}

.span_red{
	background: #660000; 
    color:#fff;
}

#sell_item {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: rgba(255, 255, 255, 0.6);
	padding: 5px;
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
	-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.38);
	border: 1px solid rgba(0, 0, 0, 0.15);
	display: none;
}


.input-main {
	padding: 7px 9px;
	margin: 2px 0;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0, 0, 0, 0.1);
}
.input-mainxx2 {

	margin: 2px 0;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
width: 142px;
height: 29px;
padding-left: 3px;
margin-left: 6px;

}
ul.style4 span {
	float:right;
}

/** BUTTON STYLE 1 */
.services-link-style1 {
	border: none;
	cursor: pointer;
	position: relative;
	display: block;
	width: 222px;
	height: 71px;
	left: -10px;
	background: url(../images/button-bg.png) no-repeat left bottom;
	line-height: 71px;
	letter-spacing: 1px;
	text-align: left;
	text-decoration: none;
	text-shadow: 2px 1px 0px rgba(0,0,0,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 12px;
	color: #FFFFFF;
}
.services-link-style1 img {
	padding-left: 18px;
}

/** SERVICES BUTTON STYLE 1 */
.services-button-style1 {
	position: relative;
	display: block;
	width: 182px;
	height: 71px;
	left: -10px;
	background: url(../images/banner-buttong-bg.png) no-repeat left bottom;
	line-height: 71px;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
	text-shadow: 2px 1px 0px rgba(0,0,0,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 12px;
	color: #FFFFFF;
	cursor:pointer;
}


/** BOX STYLE 5 */
.box-style5 {
	overflow: hidden;
	margin-bottom: 55px;
}

.box-style5 .title {
	padding: 0px 30px 20px 10px;
	text-shadow: 2px 1px 0px rgba(255,255,255,.5);
	text-transform: uppercase;
	font-family: serif;
	font-size: 23px;
	color: #2f2a22;
}

.box-style5 .entry {
	line-height: 180%;
	padding: 20px 10px;
	background: url(../images/box-content-shadow.png) no-repeat -40px top;
}

/** BOX STYLE 6 */
.box-style6 {
	margin-top: -20px;
	padding: 0px 40px 0px 50px;
}


/* MAIN-TABLE */
.main-table{text-align:center;width:100%;border-collapse:collapse;line-height:20px;background: url(../images/divider4-bg.png) repeat-x left top}
.main-table th{background: url(../images/divider4-bg.png) repeat-x left bottom}
.main-table th.end{border-right:0}
.main-table td{background: url(../images/divider4-bg.png) repeat-x left bottom}
.main-table td.end{border-right:0}
.main-table tr{}
.main-table tbody tr:hover{
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

/* MAIN-TABLE2 */
.main-table2{text-align:left;width:100%;border-collapse:collapse;line-height:26px;background: url(../images/divider4-bg.png) repeat-x left top}
.main-table2 th{background: url(../images/divider4-bg.png) repeat-x left bottom}
.main-table2 th.end{border-right:0}
.main-table2 td{background: url(../images/divider4-bg.png) repeat-x left bottom}
.main-table2 td.end{border-right:0}
.main-table2 tr{
border: 1px solid #0565f9;
background: #4b71ac;
text-align: center;
color: #fff;
}
.main-table2 tbody tr:hover{
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.main-tr {
border: 1px solid #0565f9;
background: #4b71ac;
text-align: center;
color: #fff;
}

.w-coins, .wcoins {
	color: green;
	font-weight: bold;
}

.w-coins1, .wcoins {
	color: brown;
	font-weight: bold;
}

.zz-coins, .zzcoins {
	color: #D77D00;
	font-weight: bold;
}

.event_list_name{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
}
.event_list_time{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #6a2f3c;
}

.offline{
	color: red;
}

.online{
	color: green;
}

#item_filter_overlay{
 position: absolute;
    height:400px;
    width:300px;
 z-index:9999;
}
#item_filter{
 width: 300px;
 height:700px;
 padding-bottom: 2px;
 background: #FFF;
 border-radius: 5px; 
 -moz-border-radius: 5px; 
 -webkit-border-radius: 5px;
 box-shadow: 0px 0px 4px rgba(0,0,0,0.7); 
 -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); 
 -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);   
}
.item_filter_content{ 
 height:600px;
 width: 285px;
 margin: 15px;
 overflow: auto;
}
.modal-header2 { background: url(../images/hd-bg.png); padding: 18px 18px 14px 18px; border-bottom: 1px solid #CCC; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; cursor:move;}
.modal-header2  h2 { color: #444; font-size: 2em; font-weight: 700; margin-bottom: 3px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }

